/* Welcome and glad you are using Reverie.
 * This is the main stylesheet loaded by default.
 * Edit the file and have fun.
 * http://themefortress.com/reverie */
meta.foundation-mq-small {
  font-family: "/only screen and (max-width: 40em)/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
  background: #FFFFFF;
  color: #444444;
  padding: 0;
  margin: 0;
  font-family: "Open Sans", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: normal;
  font-style: normal;
  line-height: 1;
  position: relative;
  cursor: default;
}

a:hover {
  cursor: pointer;color:#7D0218;
}

img,
object,
embed {
  max-width: 100%;
  height: auto;
}

object,
embed {
  height: 100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}

.hide {
  display: none;
}

.start {
  float: left !important;
}

.end {
  float: right !important;
}

.text-start {
  text-align: left !important;
}

.text-end {
  text-align: right !important;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #7D0218;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -webkit-transition: all 100ms linear;
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #fff;
}

body > header.contain-to-grid {
  margin-bottom: 2rem;
  max-width: 100%;
  padding-bottom: 0;
}

#content {
  /*background-color: #fff;
  border: 1px solid #ddd;*/
}

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 1.25rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.page-numbers {
  color: #999;
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #7D0218;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  /*background: #008cba;*/
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: black;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #eee;
  padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #999;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #444444;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #ddd;
  color: #888;
  font-weight: 600;
}

footer.full-width {
  background-color: #EFEFEF;
  padding-top: 3rem;
}
footer.full-width p {
  font-size: 0.875rem;
}
footer.full-width a {
  color: #666;
  font-size: 0.9375rem;
}
footer.full-width a:hover, footer.full-width a:focus {
  color: #444444;
}
footer.full-width .love-reverie {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
  margin-top: 2rem;
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.063em) {
  #content {
    /*padding: 3.125rem;*/
  }

  .entry-author {
    margin: 3.125rem -3.125rem;
  }
}
@media only screen and (min-width: 64.063em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0;
  }

}

.footer-widget {
  
    padding-top: 2rem;
  }


/* GENERAL */

body, p ,h1, h2, h3, h4, h5, h6{font-family: 'Cantarell', sans-serif;}
h1, h2, h3, h4, h5, h6{color:#CB171E;text-transform:uppercase;}

h2{font-size:1.5em !important;font-weight:bold}
h3{font-size:1.1em !important;font-weight:bold}

p,ul{font-size:14px}
a{color:#CB171E;}

/* HEADER */

header{padding-bottom:0} /* Main header */

.contact-details{text-align:center;font-size:12px;line-height:1.4}
.contact-details a{color:#444;}
.contact-details a:hover{color:#7D0218;}

.post header, .page header{margin-bottom:0;padding:0}
.banner,.small-banner{margin-bottom:1.25rem !important;;}
.small-banner{margin:auto;width:100%;max-width:950px;display:block;background-size:cover}

.small-banner header h1{color:white !important;background:#CB171E;display:inline-block;padding:15px 45px; font-size:1.5em;margin-top:40px;margin-bottom:40px}



@media only screen and (min-width: 40.063em) {
	.contact-details{text-align:right;font-size:12px;line-height:1.4}
	.small-banner{height:140px;}

}


/* NAVIGATION */
.navigation ul{margin:0;float:right}
.navigation li{list-style:none;float:left;text-transform:uppercase;font-size:12px;padding:10px;}
.navigation li a{color:black;line-height:2em;border-bottom:4px solid #FFFFFF}
.navigation li.active a{font-weight:bold;border-bottom:4px solid #CB171E}
.navigation li:hover a{border-color:#CB171E}
.navigation .divider{display:none}


.navigation li .dropdown{padding-top:10px}
.navigation li .dropdown li{padding:0;}
.navigation li .dropdown li a{border:0}

/* FOOTER */

#footer-nav{margin:auto;display:table;padding-bottom:10px;text-transform:uppercase}
#footer-nav li a{font-size:12px;color:black}
footer  p{font-size:10px !important}

/* HOME PAGE */
.bx-wrapper ul{margin:0}
.sidebar-container{color:white;padding:20px 25px;color:white;text-align:center;background:#CB171E;}
.sidebar-container a .title{color:white !important;}

@media only screen and (min-width: 40.063em) {
#sidebar{padding-right:0.9375rem !important;margin-top:-70px;}
}
#sidebar img{padding-bottom:5px}
#sidebar .title{font-size:1.2em;text-transform:uppercase}
#sidebar p{font-size:13px}
#sidebar hr{border-color:#8E1022;border-width:1px}



/* FORMS */
.enquiry-form{background:#EFEFEF;padding:15px 20px;}
form input[type="submit"]{background:#CB171E;border:0;padding:10px 40px;color:white;font-size:14px;text-transform:uppercase;cursor:pointer;}


/* TEAM */

.team-members img{padding-bottom:10px}
.team-members .name{color:#CB171E;font-weight:bold;font-size:1em}
.team-members .position{font-style:italic;font-size:14px;padding-bottom:5px}

.team-members p{margin-bottom:5px}
.readmore-js-toggle{font-size:14px;}

/* CLIENTS */

.clients .client{border:1px solid #CB171E;padding:10px;text-align:center;height:235px;                                                                      }
.clients .client .logo{height:135px;position:relative;z-index:10}
.clients .title{color:#CB171E;font-weight:bold;text-transform:uppercase;font-size:12px;}


/* BLOG */
.categories ul{margin:0}
.categories li{float:none;list-style-type:none;margin-right:10px;text-transform:uppercase;font-size:13px;display: inline-block;margin-bottom: 1em;}

.categories li a{color:white;padding:5px 15px;background:#CB171E;display: block;}


.categories li.current-cat a{background:#7D0218}
.categories li a:hover{background:#7D0218}

.blog h3{margin:0}
.blog-links a{color:#333;}
.blog-links a:hover{color:#7D0218;}


.tags a{font-style:italic}


/* EMPLOYMENT */
.locations {font-size:14px}
.locations .title{color:#CB171E;text-transform:uppercase;padding-bottom:5px}

.job-opportunity{margin-bottom:14px;}
.job-opportunity p{margin-bottom:0;}
.job-opportunity.highlight{background:#eee;margin-left:-15px;border-left:5px solid #CB171E;padding:13px;}










/* NAV */

.navigation ul li:hover > a {

}
.navigation ul li.active > a {
 /* background: #CFA052;*/
 
}
.navigation ul li.active > a:hover {
  /*background: #222;*/
}
.navigation .has-form {
  padding: 15px;
}
.navigation .has-dropdown {
  position: relative;
}
.navigation .has-dropdown > a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: inset 5px;
  border-color: transparent transparent transparent rgba(0, 0, 0, 0.4);
  border-left-style: solid;
  margin-right: 15px;
  margin-top: -4.5px;
  position: absolute;
  top: 50%;
  right: 0;
}
.navigation .has-dropdown.moved {
  position: static;
}
.navigation .has-dropdown.moved > .dropdown {
  display: block;
}
.navigation .dropdown {
  position: absolute;
  left: 100%;
  top: 0;
  display: none;
  z-index: 99;
}
.navigation .dropdown li {
  width: 100%;
  height: auto;
}
.navigation .dropdown li a {
  font-weight: normal;
  padding: 8px 15px;
}
.navigation .dropdown li a.parent-link {
  font-weight: normal;
}
.navigation .dropdown li.title h5 {
  margin-bottom: 0;
}
.navigation .dropdown li.title h5 a {
  line-height: 22.5px;
  display: block;
}
.navigation .dropdown li.has-form {
  padding: 8px 15px;
}
.navigation .dropdown li .button {
  top: auto;
}
.navigation .dropdown label {
  padding: 8px 15px 2px;
  margin-bottom: 0;
  text-transform: uppercase;
  color: #777777;
  font-weight: bold;
  font-size: 0.625rem;
}

.js-generated {
  display: block;
}


  .navigation {
	  
    -webkit-transition: none 0 0;
    -moz-transition: none 0 0;
    transition: none 0 0;
    left: 0 !important;
  }
  .navigation ul {
    width: auto;
    height: auto !important;
    display: inline;
  }

  .navigation ul li .js-generated {
    display: none;
  }
  .navigation li.hover > a:not(.button) {
    background: #272727;
    color: white;
  }

  .navigation .has-dropdown > a {
   /* padding-right: 20px !important;*/
  }
  .navigation .has-dropdown > a:after {
    content: "";
    display: none;
    width: 0;
    height: 0;
    border: inset 5px;
    border-color: rgba(0, 0, 0, 0.4) transparent transparent transparent;
    border-top-style: solid;
    
    top: 24px;
  }
  .navigation .has-dropdown.moved {
    position: relative;
  }
  .navigation .has-dropdown.moved > .dropdown {
    display: none;
  }
  .navigation .has-dropdown.hover > .dropdown, .navigation .has-dropdown.not-click:hover > .dropdown {
    display: block;
  }
  .navigation .has-dropdown .dropdown li.has-dropdown > a:after {
    border: none;
    content: "\00bb";
    top: 1rem;
    margin-top: -2px;
    right: 5px;
    line-height: 1.2;
  }
  .navigation .dropdown {
    left: 0;
    top: auto;

    min-width: 100%;
	text-align:left;
  }
  .navigation .dropdown li a {
    color: white;
    line-height: 1;
    white-space: nowrap;
    background: #CB171E;
	display:block;
  }
  
  	.navigation .dropdown li a:hover {
    background: #8E1022;	
  }
  .navigation .dropdown li.active a {
    background: #8E1022;	
  }
  
  .navigation .dropdown li label {
    white-space: nowrap;
    background: #333333;
  }
  .navigation .dropdown li .dropdown {
    left: 100%;
    top: 0;
  }
  .navigation > ul > .divider, .navigation > ul > [role="separator"] {
    display:none;
  }
  .navigation .has-form {

  }
  .navigation .right li .dropdown {
    left: auto;
    right: 0;
  }
  .navigation .right li .dropdown li .dropdown {
    right: 100%;
  }
  .navigation .left li .dropdown {
    right: auto;
    left: 0;
  }
  .navigation .left li .dropdown li .dropdown {
    left: 100%;
  }

.navigation ul li:hover > a {
  
  }
 .navigation ul li:active > a {
 
  }
 .navigation .has-dropdown:hover > .dropdown {
    display: block;
  }


#content .page-thumb img{margin-top:10px}

.social_icon{
    margin-top:5px;
    margin-right:5px;
    display:block;
    float:left;
    position:relative;
}
.social_icon:last-child{
    margin-right:0px;
}
.social_icon img{
     width:45px;
    height:auto;
}